/* Navigation */

#nav-menu > li:focus-within > .sub-menu,
#nav-menu > li:hover > .sub-menu {
	display: block;
}
#nav-menu > li:focus-within > a > svg,
#nav-menu > li:hover > a > svg {
	transform: rotate(180deg);
}


@media (min-width: 40rem) {
	.sm\:gap-x-8 {
		grid-column-gap: 2rem;
		-webkit-column-gap: 2rem;
		-moz-column-gap: 2rem;
		column-gap: 2rem;
	}
}

/* Pagination */

.pagination__link {
	width: 2.75rem;
	height: 2.75rem;
	padding: 0.625rem;
}
